.web-screen {
	background-color: #161619;
	background-image: url("../media/fabiens-bg.jpg") !important;
	background-size: cover !important;
	background-position: center;
	background-repeat: no-repeat;
}

#explicit-auth-screen .vertical-center-inner {
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
}

.page-header {
	height: 13%;
	width: 100%;
	background: #fff;
}

.page-footer {
	height: 9%;
	width: 100%;
	background: #5c0f26;
}

.head_icon {
	height: 100%;
	width: 100%;
	background-image: url("../media/Logo-303.png") !important;
	background-repeat: no-repeat;
	background-position: center;
}

.bottom {
	height: 100%;
	width: 82%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.foot-img {
	background-image: url("../media/Smarnet-White.png") !important;
	height: 100%;
	width: 62%;
	background-repeat: no-repeat;
	background-position: center;
}
.foot-left {
	height: 100%;
	width: 20%;
	display: flex;
	align-items: center;
	justify-content: space-around;
}

#explicit-auth-screen .content-area {
	width: 60%;
}

#explicit-auth-screen .content-area {
	width: 45%;
	padding: 25px 0 !important;
	background-color: rgba(255,255,255,0.9);
	border-radius: 30px;
}
#explicit-auth-screen .logon-area {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
}

#explicit-auth-screen .logon-spacer {
	display: none;
}

#explicit-auth-screen  .form-content {
	width: 570px;
}

#explicit-auth-screen .logon-spacer {
	display: none;
}

.foot-left a {
	color: #fff;
	font-size: 10px;
}
.foot-right a {
	color: #fff;
	font-size: 10px;
}

#login_title {
	color: #000;
	font-weight: 500;
	font-weight: 600;
}

.form-content .credentialform .field {
	padding: 15px;
}
.credentialform .plain {
	color: #000 !important;
	font-size: 16px !important;
	font-weight: 500 !important;
}

.credentialform input[type="text"], .credentialform input[type="password"], .credentialform .pseudo-input {
	/*border: 1px solid #01389c !important;5c0f26*/
	border: 1px solid #5c0f26 !important;
}

.buttonscontainer {
	border-radius: 0 0 0 0 ;
}

.button.default {
	/*background-color: #1f4477 !important;*/
	background-color: #5c0f26 !important;	
	border-radius: 0 0 0 0;
}

.logon-logo-container {
	background-image: url("../media/Logo-303.png") !important;
	background-repeat: no-repeat !important;
}
.web-screen .main-text {
	color: #000 !important;
}

.web-screen .content-area {
	background: rgba(255, 255, 255, 0.9) !important;
}